{% if item.preview %}
<div
  class="
    extended-markdown
    note
    border
    rounded-1
    mt-3
    mb-4
    p-3
    color-border-info color-bg-info
    f5
  "
>
  <p><b>{% data ui.products.graphql.reference.preview_notice %}</b></p>
  <p>
    <code>{{ item.name }}</code> is available under the
    <a href="/{{ currentLanguage }}{{ item.preview.href }}"
      >{{ item.preview.title }}</a
    >. During the preview period, the API may change without notice.
  </p>
</div>
{% endif %}
